{
  "BoundingBox":[
    [
      -0.816,
      -1.883,
      -0.1394
    ],
    [
      1.416,
      2.754,
      1.049
    ]
  ],
  "Config Type":"Factory",
  "Configuration":"Late Concept",
  "Description":"Compact and lightweight electric race car by Citroën/DS, this is the later iteration with the blue and black paint job.",
  "Drivetrain":"AWD",
  "Fuel Type":"Battery",
  "Population":1,
  "Propulsion":"Electric",
  "Value":1010000,
  "defaultPaintName1":"Minuit Noir",
  "defaultPaintName2":"Bleu Clair"
  "defaultPaintName3":"Gris"
}